User Tag List

  1. cadugauch's Avatar
    I got a new iphone...and i went to unlock it with version 1.1.1

    It got stuck and i ended up having to restore the phone...and it made me update to 1.1.2

    After it got done...i successufully downgraded 1.1.1 again but the baseband is now 04.02.13_G and i have no idea how to downgrade that new baseband so i can unlock using anysim.

    PLEASE ANYONE HELP! I AM USING A MAC...BUT I HAVE ACESSO TO WINDOWS TOO...

    Thanks!
    2007-11-11 09:02 PM
  2. Murfunit's Avatar
    I got a new iphone...and i went to unlock it with version 1.1.1

    It got stuck and i ended up having to restore the phone...and it made me update to 1.1.2

    After it got done...i successufully downgraded 1.1.1 again but the baseband is now 04.02.13_G and i have no idea how to downgrade that new baseband so i can unlock using anysim.

    PLEASE ANYONE HELP! I AM USING A MAC...BUT I HAVE ACESSO TO WINDOWS TOO...

    Thanks!
    You can find the guide you're looking for HERE.
    Je t'aime encore, Roguette
    2007-11-11 09:04 PM
  3. cadugauch's Avatar
    the problem is....i downgraded to 1.0.2 but now my iphone is stuck on PLEASE CONNECT TO ITUNES...i try to use independence to activate it...but it wont work....also i try with WINSTALLER and when i click WINSTALLERGUI.EXE it gives me the following error: "The application failed to initialize properly (0xc00000135)"

    I am completelly lost
    2007-11-11 09:30 PM
  4. Murfunit's Avatar
    the problem is....i downgraded to 1.0.2 but now my iphone is stuck on PLEASE CONNECT TO ITUNES...i try to use independence to activate it...but it wont work....also i try with WINSTALLER and when i click WINSTALLERGUI.EXE it gives me the following error: "The application failed to initialize properly (0xc00000135)"

    I am completelly lost
    I havent taken any of the phones I've seen updated all the way down to 1.0.2 so I can't say with certainty what the problem is.

    Have you tried AppTapp (Windows or Mac) iBrickr (Windows) iActivate (Mac) or even iDemocracy?

    For Winstaller, don't you need Net Framework installed in Windows? Or am I thinking of one of the other apps?
    Je t'aime encore, Roguette
    2007-11-11 10:09 PM
  5. cadugauch's Avatar
    ok....i got the phone on 1.0.2 and i got it activated...

    i still cannot downgrade the baseband...when i go to putty...and start the commands...i type launchctl and press enter...instead of getting the #....i get launchd%

    what do i do now???
    Last edited by cadugauch; 2007-11-11 at 10:23 PM.
    2007-11-11 10:17 PM
  6. Murfunit's Avatar
    ok....i got the phone on 1.0.2 and i got it activated...

    i still cannot downgrade the baseband...when i go to putty...and start the commands...i type launchctl and press enter...instead of getting the #....i get launchd%

    what do i do now???
    Try a different keyboard if you have one?

    You said you're on a Mac but have access to Windows - I'm assuming via Bootcamp or Parallels? If that's the case, maybe the Mac keyboard you're using is confusing Putty? Also, WinSCP also has a terminal mode that is (IMO) easier to use than Putty. I think you access it by typing Ctrl-T with WinSCP connected

    Or try doing it in OS X. Just substitute CyberDuck (Or FuGu) for WinSCP, Terminal for Putty and use the Mac activators instead of Windows. (Or you can do what I gave done abd swap back and forth at each step depending on which application worked better or was easier to use)
    Last edited by Murfunit; 2007-11-11 at 10:32 PM.
    Je t'aime encore, Roguette
    2007-11-11 10:29 PM
  7. cadugauch's Avatar
    hi...it still gives me the same error on putty or terminal...i uploaded all files all right...but no sucess to downgrade...any other options?
    2007-11-11 10:43 PM
  8. Drakenza's Avatar
    iDemocracy 2 has a Baseband Downgrade button... pretty much one-click, wait 5 minutes, and it sets you back to 3.xx.
    If you're getting putty errors you didn't install SSH properly or gave the wrong IP address or something...


    Anshu Chimala
    Follow @anshuchimala on Twitter
    Visit http://www.airpoke.com, my latest project for iPhone/iPod touch.
    2007-11-16 07:32 PM
LINK TO POST COPIED TO CLIPBOARD